@charset "utf-8";

/******************************************************************** 
*/

img { max-width: 100%;}
.spMask { display: none;}

@media screen and (max-width: 1050px){
}

@media screen and (max-width: 800px){
	body { font-size: 12px;}

	#header h1 { right: 10px; top: 10px;}
	#gNavi { right: 0; top: 75px; width: 50%; height: 100vh; z-index: 1000;}
	#gNavi .naviLink a { padding: 5px 0;}

	.pTitle { font-size: 140%;}

	.topImageView { height: 240px;}
	.topImageView ul li { height: 240px;}
	.topImageView > p { height: 240px;}

	.spMask { background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; top: 0; width: 100%; height: 110vh; z-index: 900;}

	.button.buttonNormal { width: auto; display: block;}

	.movieView iframe { width: 100%; height: 240px;}
	.menuView ul li { height: 160px; width: 50%;}
	.menuView ul li.live { width: auto; float: none;}
	.menuView ul li dl { padding-top: 4em; padding-left: 10px; padding-right: 10px; width: 90%;}
	.menuView ul li dl dt { font-size: 160%;}
	.menuView ul li dl dd a { width: 80%;}
	.menuView ul li.live dl dd a { width: 95%;}

	.newsView { padding: 2em 10px;}
	.newsView dl dt { width: auto; text-align: left;}
	.newsView dl dt a { font-size: 90%; display: inline-block; padding: 0; width: 8em; text-align: center; margin-right: 0.5em;}
	.newsView dl dd { margin: 0 0 1em; padding-bottom: 1em;}
	.newsView dl dd a em { float: none; font-size: 90%; margin-bottom: 0.3em;}
	.newsView dl dd a span { padding-left: 0;}

	.linksView ul { padding: 1em 10px;}
	.linksView ul li { display: block; width: auto; margin-bottom: 1em; margin-right: 0;}
	.linksView ul li a { line-height: 70px;}

	.breadcrumbs { padding-left: 10px;}
	.breadcrumbs p { padding: 0;}

	.newsDetailView { padding: 2em 10px;}

	.profileView { padding: 0 10px;}
	.profileView .postInner .fL { width: auto; float: none; text-align: center;}
	.postInner .mainBox dl { padding: 0; text-align: center;}

	.discographyView { padding: 2em 10px;}
	.discographyBox .photo { float: none; text-align: center; width: auto; margin-bottom: 1em;}
	.discographyBox .rightSide { padding-left: 0; padding-right: 0;}
	.discographyBox .rightSide dl dt br { display: none;}

	.fanclubView .flowList { max-width: 380px; margin: 0 auto;}
	.fanclubView .flowList li { width: 46%; margin-right: 2%; height: 165px; margin-bottom: 1em;}
	.fanclubView .flowList li:nth-child(2n) { margin-right: 0;}

	.fanclubView { padding: 2em 10px;}

	.tableLikeView dt { width: auto; float: none; padding: 0.5em; text-align: left; border-radius: 5px 5px 0 0;}
	.tableLikeView dd { width: auto; margin: 0 0 0.5em; border-radius: 0 0 5px 5px;}
	.entryView { padding-left: 1em; padding-right: 1em;}
	.entryView dl dt { float: none; width: auto; text-align: left; padding: 0.5em;}
	.entryView dl dd { padding: 0.5em; background: #fafafa;}
	.entryView dl dt.rows10 { padding: 0.5em}

	.howtoUse .aC { text-align: left;}
	.howtoUse .aC br { display: none;}

	.topImageView .inner > p { padding: 10em 4em 0;}

	.instagramView #sb_instagram.sbi_col_3 #sbi_images .sbi_item { width: 33%;}
	.instagramView .sbi_imgLiquid_bgSize { height: 95px !important;}
	.instagramView #sb_instagram .sb_instagram_header { overflow: hidden; width: auto;}

	.blogIndexList { padding-left: 1em; padding-right: 1em;}
	.blogIndexList li { display: block; width: auto; margin-right: 0;}
	.blogIndexList li .photo a { height: 240px;}

	.textLinksView ul { padding-left: 1em; padding-right: 1em;}
	.textLinksView ul li { display: block; width: auto; margin-right: 0; margin-bottom: 1em;}

	.postInner img { max-width: 100% !important; max-height: 100% !important; width: auto !important; height: auto !important;}
	.blogDetailView .leftSide { float: none; width: auto; padding-left: 1em; padding-right: 1em;}
	.blogDetailView .rightSide { float: none; width: auto; padding-left: 1em; padding-right: 1em;}

	.breadcrumbs { font-size: 10px;}
	.blogDetailView .rightSide .articleList a:after { content: ""; clear: both; display: block;}
	.blogDetailView .rightSide .articleList .date,
	.blogDetailView .rightSide .articleList .title { line-height: 1.7;}
}

@media screen and (max-width: 500px){
}

@media screen and (max-width: 400px){
}
